There are currently no open bugs.

"epic4" versions published in Ubuntu

Wily (1:2.10.5-2build1): universe/net
Vivid (1:2.10.5-2build1): universe/net
Trusty (1:2.10.2-1): universe/net
Precise (1:2.10.1-1build2): universe/net